/*
Registration/Login Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
*/

html {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
  font-size: 1.0em;
}

#fg_membersite fieldset {
  width: 700px;
  padding: 14px;
  border:1px solid #005353;
  background-color: #eeeeee;
  margin: 5px auto;
  border-radius: 14px;
  box-sizing: border-box;
}

#fg_membersite fieldset.section {
  width: 98%;
  padding: 12px;
  border:1px solid #005353;
  margin: 0 auto;
  background-color: #cfe6ff;
  border-radius: 12px;
  box-sizing: border-box;
}

#fg_membersite fieldset.selection {
  width: 98%;
  max-width: 672px;
  padding: 10px;
  border: 1px solid #005353;
  background-color: #fffed4;
  margin: 0 auto;
  border-radius: 10px;
  box-sizing: border-box;
}

#fg_membersite fieldset.statusfield {
  width: 98%;
  max-width: 672px;
  padding: 10px;
  border: 1px solid #005353;
  background-color: #e0ffde;
  margin: 0 auto;
  border-radius: 10px;
  box-sizing: border-box;
}

#fg_membersite table.scheduletable {
  font-family: Arial, sans-serif;
  font-size: 0.8rem;
}

#fg_membersite table {
  font-family: Arial, sans-serif;
  font-size: 1.0rem;
}

#fg_membersite table td {
  font-family: Arial, sans-serif;
  font-size: 1.0rem;
}

#fg_membersite table.statustable {
  font-size: 1.2rem;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 8px;
  border: 1px solid black;
  margin-left: auto;
  margin-right: auto;
}

#fg_membersite .tuble {
  background-color: #f2f2f2;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 8px;
  border: 1px solid black;
}

#fg_membersite img.modern {
  border-radius: 8px;
}

#fg_membersite .custom-checkbox input {
  display: none;
}

#fg_membersite .icon-box {
  width: 60px;
  height: 30px;
  background: url('slider_off.png') no-repeat center / contain;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

#fg_membersite .custom-checkbox input:checked + .icon-box {
  background-image: url('slider_on.png');
}

#fg_membersite legend {
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
  border: 1px solid black;
  background-color: #ffffff;
  border-radius: 8px;   
}

#fg_membersite h1 {
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}

#fg_membersite h2 {
  font-family: Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
}

#fg_membersite h3 {
  font-family: Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
}

#fg_membersite label {
  font-family: Arial, sans-serif;
  font-size: 0.9rem;
}

#fg_membersite .mono, mono {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size: 0.9rem;
}

#fg_membersite p, li, pre, select {
  font-family: Arial, sans-serif;
  font-size: 1.0rem;
}

#fg_membersite .disclaimer {
  font-family: Arial, sans-serif;
  font-size: 0.7rem;
}

#fg_membersite hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #340463;
  margin: 1em 0;
  padding: 0; 
  background-color: #340463;
}

#fg_membersite .tacenter {
  text-align: center
}

#fg_membersite .taleft {
  text-align: left
}

#fg_membersite .tajustify {
  text-align: justify
}

#fg_membersite input[type="text"],
#fg_membersite textarea,
#fg_membersite input[type="file"],
#fg_membersite input[type="password"] {
  font-family: Arial, Verdana, sans-serif;
  font-size: 1.0rem;
  line-height: 140%;
  color: #000; 
  padding: 3px; 
  border: 1px solid #999;
  border-radius: 5px;
}

#fg_membersite input[type="text"],
#fg_membersite input[type="password"] {
  height:18px;
  width:240px;
}

 #fg_membersite #scaptcha {
  width:60px;
  height:18px;
}

#fg_membersite input[type="submit"], .btn {
  border-radius: 6px;
  font-family: Arial;
  padding-left: 0px;
  color: #005353;
  background: #ffffff;
  font-size: 1.2rem;
  border: solid #005353 1px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 180px !important;
  display: inline-block;
}

#fg_membersite input[type="submit"].smallbutton {
  border-radius: 6px;
  font-family: Arial;
  padding-left: 0px;
  color: #005353;
  background: #ffffff;
  font-size: 1.0rem;
  border: solid #005353 1px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 80px !important;
  display: inline-block;
}

#fg_membersite input[type="submit"].submitbuttonon {
  background-image: url('on.png');
  width: 30px !important;
  height: 30px;
  background-size: cover;
  background-position: center;
  border-radius: 0;
  border: 0px;
}

#fg_membersite input[type="submit"].submitbuttonoff {
  background-image: url('off.png');
  width: 30px !important;
  height: 30px;
  background-size: cover;
  background-position: center;
  border-radius: 0;
  border: 0px;
}

#fg_membersite input[type="submit"]:hover, .btn:hover, .bprv:hover {
   background: #b1ffff;
   text-decoration: none;
}

#fg_membersite nix {
  appearance: button;
  text-decoration: none;
  color: initial;
  width: 120px;
  height: 30px;
  padding-left:0px;
  font-family: Arial, sans-serif;
  font-size: 1.0rem;
}

#fg_membersite textarea {
  height: 120px;
  width: 480px;
}

#fg_membersite input[type="text"]:focus,
#fg_membersite textarea:focus {
  color: #009;
  border: 1px solid #990000;
  background-color: #ffff99;
  font-weight: bold;
}

#fg_membersite .container {
  text-align: center;
  margin-top: 8px;
  margin-bottom: 10px;
}

#fg_membersite .error {
  font-family: Verdana, Arial, sans-serif; 
  font-size: 0.9rem;
  color: #900;
  background-color: #ffff00;
}

#fg_membersite #register_password_errorloc {
  clear: both;
}

#fg_membersite  fieldset#antispam {
  padding: 2px;
  border-top: 1px solid #EEE;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  width: 350px;
}

#fg_membersite fieldset#antispam legend {
  font-family: Arial, sans-serif;
  font-size: 0.9rem;
  font-weight: bold;
  color: #333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/

#fg_membersite .spmhidip {
  display: none;
  width: 10px;
  height: 3px;
}

#fg_membersite #fg_crdiv {
  font-family: Arial, sans-serif;
  font-size: 0.3rem;
  opacity: .2;
  filter: alpha(opacity=20);   
}

#fg_membersite  #fg_crdiv p {
  display:none;
}

#fg_membersite_content fieldset {
  width: 440px;
  padding: 20px;
  border: 1px solid #ccc;
  margin: 0 auto;
  border-radius: 10px;   
}

#fg_membersite_content li {
  font-family: Arial, sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
}

#fg_membersite_content {
  font-family: Arial, sans-serif;
  font-size: 0.9rem;
  line-height: 150%
}

#fg_membersite_content h2 {
  font-family: Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
  color: #333;
}

#fg_membersite .moc {
  font-family: Arial, sans-serif;
  font-size: 1.0rem;
  color: #333;
}

#fg_membersite .mocdesc {
  font-family: Arial, sans-serif;
  font-size: 0.9rem;
  color: #333;
}

#fg_membersite .forcenewpage {
  clear: both;
  page-break-after: always;
}

@media print {
  .break-page {
    page-break-after: always;
  }
}

#fg_membersite .chatbox {
  text-align: left;
  margin: 0 auto;
  padding: 10px;
  background: #fff;
  height: 300px;
  width: 477;
  border: 1px solid #005353;
  overflow: auto;
  border-radius: 4px;
}

#fg_membersite .cottageBase {
   position: relative;
   width: 1600;
   height: 1200px;
}

#fg_membersite .cottageImage {
  z-index: 3;
  position: absolute;
  left: 0px;
  top: 0px;
}

#fg_membersite .highlightImage {
  z-index: 5;
  position: absolute;
  left: 0px;
  top: 0px;
}

#fg_membersite .cottageText {
  z-index: 7;
  position: absolute;
  bottom: 40px;
  left: 65px;
  border: 4px solid white;
  border-radius: 5px;
  background-color: white;
}

#fg_membersite .detailText {
  z-index: 7;
  position: absolute;
  bottom: 0px;
  left: 0px;
  border-radius: 5px;
  background-color: white;
}

#fg_membersite .countryImage {
  z-index: 9;
  position: absolute;
  left: 65px;
  bottom: 137px;
  border-radius: 5px;
}

#fg_membersite .flagImage {
  z-index: 11;
  position: absolute;
  border-radius: 3px;
  left: 0px;
  top: 0px;
}

#fg_membersite .mapImage {
  z-index: 13;
  position: absolute;
  left: 0px;
  top: 0px;
}

